Le 03/12/2019 à 12:54, Vincent Lefevre a écrit :
> BTW, I think that "unison" should just be a metapackage depending
> on unison-debian<x>, where <x> is the Debian version (with adapted
> paths and executable names). That way, users could install both
> Unison from stable and from testing/unstable (unison just depends
> on libc6, so that this should be OK in practice).

I like this proposal...

> This may make things easier for unison-all.

...but I still see no future for unison-all, as it would need to depend
on packages from stable and testing/unstable, wouldn't it?


Cheers,

-- 
Stéphane

Reply via email to